body	{
	background-color: #000000;
	color: #FFCC00;
	font-size: 1.05em;
	font-family: sans-serif;
	}

h1	{
	font-size: 1.5em;
	line-height: 1em;
	}

h2	{
	font-size: 1.4em;
	line-height: 0.5em;
	font-weight: normal;
	}


table	{margin-left: auto;
		margin-right: auto;
		/*width: 700px;*/
		/*border: 1px solid red;*/
}

p.norm		{font-size: 1.1em;	/* Normal text for presentation of GY's treatments*/
			font-family: arial;
			margin-top: .5em;
			}
			
p.figatt	{color: maroon;		/*Attributes of figure captions */
			font-size: .8em;
			font-variant: small-caps;
			line-height: 0px;
			margin: 0.5em;
			padding: 0px 0px 10px 5px;
			}
			
table.pic	{color:	lime;		/*Attributes of experiential info to right of image*/
			font-size:	.9em;
			}
			
td	{/*border: 1px green solid;*/
	padding: 0px 0px 0px 5px;
	}
	

	
p.photos {font-size: 0.8em;}

div.stats {font-size: 0.9em;
		border: 1px solid gold;
		/*padding: 5px;*/
		width: 80px;
		margin-left: 10px;
		}

a.nav:link {color: #770077;
			text-decoration: none;
			}
a.nav:visited {color: #770077;}

a.nav:hover {color: #EE00EE;
			text-decoration: underline;}

a.inter:link {color: FF4400;}
a.inter:visited {color: FF4400;}
a.inter:hover {color: red;}

div.nav {
	position: fixed;
	top: 50px;
	left: 100px;
	font-size: .85em;
	line-height: 1.5em;
	height: 400px;
	}
	
div.info {
	position: fixed;
	top: 80px;
	right: 150px;
	font-size: .9em;
	border: 1px solid maroon;
	padding: .9em;
}

hr	{padding: 0px;
	margin: 0.1em;
}
